SoapServer::addFunction
SoapServer::__construct
SoapServer
PHP Manual

# SoapServer::addSoapHeader

(PHP 5 >= 5.0.1)

SoapServer::addSoapHeader — Add a SOAP header to the response

### Description

public void SoapServer::addSoapHeader ( SoapHeader `$object` )

Adds a SOAP header to be returned with the response to the current request.

### Parameters

`object`

  The header to be returned.

### Return Values

No value is returned.

SoapServer::addFunction
SoapServer::__construct
SoapServer
PHP Manual